libpod-weaver-section-support-perl_1.008-1_all.deb


Advertisement

Description

libpod-weaver-section-support-perl - Dist::Zilla plugin to add a SUPPORT section to your POD

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpod-weaver-section-support-perl
Package version 1.008
Package release 1
Package architecture all
Package type deb
Installed size 46 B
Download size 13.88 KB
Official Mirror archive.ubuntu.com
Pod::Weaver::Section::Support is a Dist::Zilla plugin to that will
produce a hunk of pod that lists the various ways to get support for
your module.
If you have Dist::Zilla::Plugin::Repository enabled in your dist.ini, be sure
to check the repository_link attribute!
The generated support section is added ONLY to the main module's POD,
because it would be a waste of space to add it to all modules in your
dist.

Alternatives

Package Version Architecture Repository
libpod-weaver-section-support-perl_1.008-1_all.deb 1.008 all Ubuntu Universe
libpod-weaver-section-support-perl - - -

Requires

Name Value
libmoose-perl -
libpod-weaver-perl -
libppix-documentname-perl -
perl -

Download

Type URL
Binary Package libpod-weaver-section-support-perl_1.008-1_all.deb
Source Package libpod-weaver-section-support-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpod-weaver-section-support-perl deb package:
    # sudo apt-get install libpod-weaver-section-support-perl

Files

Path
/usr/share/doc/libpod-weaver-section-support-perl/changelog.Debian.gz
/usr/share/doc/libpod-weaver-section-support-perl/copyright
/usr/share/doc/libpod-weaver-section-support-perl/examples/weaver.ini
/usr/share/man/man3/Pod::Weaver::Section::Support.3pm.gz
/usr/share/perl5/Pod/Weaver/Section/Support.pm

Changelog

2017-11-21 - gregor herrmann <gregoa@debian.org>
libpod-weaver-section-support-perl (1.008-1) unstable; urgency=medium
* Team upload.
* Import upstream version 1.008.
* Update debian/upstream/metadata.
* debian/copyright: update upstream contact and copyright.
* Declare compliance with Debian Policy 4.1.1.
* Update (build) dependencies.
* Update short description.
* Move libmodule-build-perl from B-D-I to Build-Depends.
* Add patch to fix POD.
2016-11-13 - Dominique Dumont <dod@debian.org>
libpod-weaver-section-support-perl (1.007-1) unstable; urgency=medium
* Initial Release. (Closes: #844215)

See Also

Package Description
libpod-webserver-perl_3.11-1_all.deb miniature web server for reading Pod in web browsers
libpod-wordlist-hanekomu-perl_1.132680-2_all.deb collection of stop words to spell check POD documents
libpod-wsdl-perl_0.063-1_all.deb creator of WSDL documents from (extended) POD
libpod-xhtml-perl_1.61-2_all.deb module for translating POD to XHTML
libpod2-base-perl_0.043-1_all.deb module for translations of Perl documentation
libpodofo-dev_0.9.5-9_i386.deb PoDoFo development files
libpodofo-utils_0.9.5-9_i386.deb PoDoFo utilities
libpodofo0.9.5_0.9.5-9_i386.deb PoDoFo - library to work with the PDF file format
libpoe-component-client-dns-perl_1.054-1ubuntu1_all.deb POE Component for performing asynchronous DNS queries
libpoe-component-client-http-perl_0.949-2_all.deb POE Component for running asynchronous HTTP transactions
libpoe-component-client-ident-perl_1.07-2.2_all.deb a POE component that provides non-blocking ident lookups
libpoe-component-client-keepalive-perl_0.2720-1_all.deb POE component that manages and keeps alive client connections
libpoe-component-client-mpd-perl_2.001-1_all.deb client library for MPD (Music Player Daemon)
libpoe-component-client-ping-perl_1.175-1_all.deb ICMP ping client component for POE
libpoe-component-dbiagent-perl_0.26-2_all.deb POE Component for running asynchronous DBI calls
Advertisement
Advertisement